Subject: FW: Follow-up on Our Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Jun 2001 11:37:36 -0700 (PDT)

Nasim Khan is due to rotate back to the states very soon.  He at one time worked for TW.  He has experience in Business Development.  Please give him some time when he calls to see if he can be of some value to our business development efforts.

 -----Original Message-----
From: 	Nasim H Khan/TRANSREDES@TRANSREDES@ENRON [mailto:[email-masked]]  On Behalf Of Nasim H Khan/TRANSREDES@ENRON
Sent:	Tuesday, June 05, 2001 12:10 PM
To:	Horton, Stanley
Subject:	Follow-up on Our Meeting

Stan:
It was good to see you last week. I will be in Houston on June 29th, July 2nd and 9th. I would like to take this opportunity to meet with any one you think I should be meeting with. I am looking forward to again working with you.

regards,

Nasim Khan